<script setup>
import { RouterLink, RouterView } from "vue-router";
</script>

<template>
  <div class="container">
    <div class="flex justify-between items-center py-6">
      <div class="flex flex-row gap-4 items-center">
        <img src="@/assets/rocket.png" alt="rocket" width="80" />
        <RouterLink class="text-2xl font-bold" to="/">Jay Doe</RouterLink>
      </div>

      <RouterLink class="text-xl font-semibold" to="/">About</RouterLink>
    </div>

    <RouterView />
  </div>
</template>

